@charset "UTF-8";
/* ========BASIC======== */


@media all {
* {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
}
@media print {
* {
	font-family: "ヒラギノ明朝 Pro W3", "細明朝体", "ＭＳ Ｐ明朝", serif;
}
body {
}
.products-title {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.subtitle {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}


}



p {
	margin: 0;
	font-size: 1em;
	margin-left: 1em;
	margin-bottom: 1em;
}
select {
	padding: 0;
	font-size: 1em;
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
}
br {
	letter-spacing: normal;
}
a {
	color: #6878cc;
	text-decoration: none;
}
a:hover {
	color: #3366FF;
}
img {
	border: 0;
	vertical-align: top;
	pointer-events: none;
}
h6 {
	border-bottom-color: #666;
	border-bottom-width: 1px;
	margin-bottom: 8px;
	font-size: 1em;
	margin-top: 8px;
}
h5 {
	border-bottom-color: #666;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-bottom: 8px;
	font-size: 1.1em;
	margin-top: 8px;
}
h4 {
	margin: 0;
}
h3 {
	margin-bottom: 4px;
	margin: 0;
	line-height: 1.4em;
	font-size: 1.2em;
	margin-left: 0;
}
h2 {
	background: #cccccc;
	font-size: 16px;
	padding: 3px 5px 2px 10px;
	border-bottom: 1px #FFFFFF solid;
	background-image: url('images/grb_h2.gif');
	border-right-color: #FFFFFF;
	border-top-color: #CECFCE;
	border-right-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-top-style: solid;
	letter-spacing: 2px;
	border-bottom-color: #CECFCE;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-bottom: 8px;
}
h1 {
	margin: 0;
}
ul {
	margin: 0px;
	padding: 0px;
	padding-left: 12px;
	width: 100%;
	clear: both;
}
li {
	margin: 0px;
	padding: 0px;
}
td {
	vertical-align: top;
}
form {
	margin: 0px;
}
sup {
	font-size: 60%;
}
border {
	color: #666;
}


/* ========Class======== */
.jisage {
	margin-left: 1em;
	padding-bottom: 4px;
}
.letter-s10 {
	letter-spacing: 1.5em;
}
.clear-b {
	clear: both;
}
.clear-l {
	clear: left;
}
.remarks {
	padding: 4px;
	font-size: 0.9em;
	color: #666;
	line-height: 1.6;
	background-color: #F5F5F5;
}
.small {
	margin: 0;
	font-size: 0.9em;
	line-height: 1.6;
	margin-left: 1em;
}
.small02 {
	margin: 0;
	font-size: 0.9em;
	line-height: 1.6;
}
.small_s {
	font-size: 16px;
	color: #555;
	line-height: 1.6;
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
}
.small_s02 {
	font-size: 14px;
	color: #555;
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
}
.large {
	font-size: 120%;
	font-weight: 600;
	color: #558;
	line-height: 1.5em;
}
.large-bk {
	font-size: 120%;
	font-weight: 600;
}
.bold-link {
	font-weight: 600;
	color: #558;
}
.bold-link02 {
	font-weight: 600;
	color: #558;
	display: block;
	margin-top: 0.5em;
}
.bold-link_bk {
	font-weight: 600;
}
.f-left {
	float: left;
	clear: both;
}
.f-left_mr {
	float: left;
	margin-right: 16px;
}
.f-right {
	float: right;
}
.f-right_ml {
	float: right;
	margin-left: 4px;
}
.f-right_mt {
	float: right;
	clear: both;
	margin-top: 30px;
}
.overflow_a {
	overflow: auto;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
/* ========校種======== */
.koumu {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #339933;
	color: #FFF;
	font-size: x-small;
	padding: 1px 2px 2px 2px;
	font-weight: normal;
}
.koumu02 {
	background-color: #339933;
	color: #FFF;
	padding: 0 4px;
	font-weight: bold;
}
.koumu-lc {
	color: #339933;
}
.yougo {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #FF6699;
	color: #FFF;
	font-size: x-small;
	padding: 1px 2px 2px 2px;
	font-weight: normal;
}
.yougo02 {
	background-color: #FF6699;
	color: #FFF;
	padding: 0 4px;
	font-weight: bold;
}
.yougo-lc {
	color: #FF6699;
}
.katei {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #FF5050;
	color: #FFF;
	font-size: x-small;
	padding: 1px 2px 2px 2px;
	font-weight: normal;
}
.katei02 {
	background-color: #FF5050;
	color: #FFF;
	padding: 0 4px;
	font-weight: bold;
}
.katei-lc {
	color: #FF5050;
}
.shou {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #FF9900;
	color: #FFF;
	font-size: x-small;
	padding: 1px 2px 2px 2px;
	font-weight: normal;
}
.shou02 {
	background-color: #FF9900;
	color: #FFF;
	padding: 0 4px;
	font-weight: bold;
}
.shou-lc {
	color: #FF9900;
}
.chu {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #0066CC;
	color: #FFF;
	font-size: x-small;
	padding: 1px 2px 2px 2px;
	font-weight: normal;
}
.chu02 {
	background-color: #0066CC;
	color: #FFF;
	padding: 0 4px;
	font-weight: bold;
}
.chu-lc {
	color: #0066CC;
}
.shisho {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #CC6600;
	color: #FFF;
	font-size: x-small;
	padding: 1px 2px 2px 2px;
	font-weight: normal;
}
.shisho02 {
	background-color: #CC6600;
	color: #FFF;
	padding: 0 4px;
	font-weight: bold;
}
.shisho-lc {
	color: #CC6600;
}
.purple {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #9900CC;
	color: #FFF;
	font-size: x-small;
	padding: 1px 2px 2px 2px;
	font-weight: normal;
}
.purple02 {
	background-color: #9900CC;
	color: #FFF;
	padding: 0 4px;
	font-weight: bold;
}
.purple-lc {
	color: #9900CC;
}

.app {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #BBc;
	color: #FFF;
	font-size: x-small;
	padding: 1px 2px 2px 2px;
}
.app-lc {
	color: #BBc;
}
.app02 {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #AAb;
	color: #FFF;
	font-size: x-small;
	padding: 1px 2px 2px 2px;
}
.app02-lc {
	color: #AAb;
}
.app03 {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #445;
	color: #FFF;
	font-size: x-small;
	padding: 1px 2px 2px 2px;
	font-weight: normal;
}
.app03-lc {
	color: #445;
}
.app04 {
	background-color: #eee;
}
.os-win8 {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #6699FF;
	color: #FFF;
	font-size: x-small;
	padding: 1px 4px 2px 4px;
	font-weight: normal;
	white-space: nowrap;
}
.os-win7 {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #990033;
	color: #FFF;
	font-size: x-small;
	padding: 1px 4px 2px 4px;
	font-weight: normal;
	white-space: nowrap;
}
.os-vista {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #FF3300;
	color: #FFF;
	font-size: x-small;
	padding: 1px 4px 2px 4px;
	font-weight: normal;
	white-space: nowrap;
}
.ta {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #FF3300;
	color: #FFFFFF;
	font-size: x-small;
	padding: 1px 4px 2px 4px;
	font-weight: normal;
}
.os-xp {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #FF9933;
	color: #FFF;
	font-size: x-small;
	padding: 1px 4px 2px 4px;
	font-weight: normal;
	white-space: nowrap;
}
.os-2012 {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #339966;
	color: #FFF;
	font-size: x-small;
	padding: 1px 4px 2px 4px;
	font-weight: normal;
	white-space: nowrap;
}
.os-2008 {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #CC3399;
	color: #FFF;
	font-size: x-small;
	padding: 1px 4px 2px 4px;
	font-weight: normal;
	white-space: nowrap;
}
.os-2003 {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #333399;
	color: #FFF;
	font-size: x-small;
	padding: 1px 4px 2px 4px;
	font-weight: normal;
	white-space: nowrap;
}
.os-2000 {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #99CC00;
	color: #FFF;
	font-size: x-small;
	padding: 1px 4px 2px 4px;
	font-weight: normal;
	white-space: nowrap;
}
.os-linux {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	background-color: #006666;
	color: #FFF;
	font-size: x-small;
	padding: 1px 2px 2px 2px;
	font-weight: normal;
	white-space: nowrap;
}
.subtitle {
	font-size: 0.8em;
	padding: 3px 3px 4px 3px;
	font-weight: normal;
}
.indent-small {
	text-indent: -0.9em;
	margin-left: 1.9em;
	font-size: 0.9em;
	padding-bottom: 2px;
	color: #777;
	margin-bottom: 0;
}
.indent-small-red {
	text-indent: -0.9em;
	margin-left: 0.9em;
	font-size: 0.9em;
	padding-bottom: 2px;
	color: #C7965A;
	margin-bottom: 0;
}
.indent-normal {
	text-indent: -1em;
	margin-left: 2em;
	padding-bottom: 2px;
	margin-bottom: 0;
}
.small-red {
	font-size: 0.9em;
	color: #C7965A;
	margin-bottom: 2px;
	padding-bottom: 0;
}
.kei-4 {
	padding: 8px 8px 8px 8px;
	border: 1px #aaa solid;
	margin-bottom: 8px;
}
.kei-4_dot {
	padding: 8px 8px 8px 8px;
	border: 1px #aaa dotted;
	margin-bottom: 8px;
}
.kei-4gr {
	padding: 8px 8px 8px 8px;
	background-image: url('images/gr_cap-b01.jpg');
	border: 1px #aaa solid;
	font-size: 1em;
	line-height: 1.2em;
	background-repeat: repeat-x;
	margin-bottom: 2px;
	background-color:#FFF
}
.kei-4gr_a {
	padding: 8px 8px 8px 8px;
	background-image: url('/images/gr_cap-b01_h.jpg');
	border: 1px #aaa solid;
	font-size: 1em;
	line-height: 1.2em;
}
.kei-4gr02 {
	border-top: 1px #aaa solid;
	padding: 8px 8px 8px 8px;
	background-image: url('images/gr_cap-b01_a.jpg');
	font-size: 1em;
	background-repeat: repeat-x;
}
.bg_gray {
	background-color: #EEE;
	margin-bottom: 8px;
}
.bg_gray02 {
	background-color: #AAA;
	margin-bottom: 8px;
}


.indent {
	text-indent: -1em;
	margin-left: 1em;
}
.indent-2em {
	text-indent: -2em;
	margin-left: 2em;
}
.margin_1em {
	margin-left: 1em;
}
.under-l_dot {
	border-bottom-color: #BBB;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	padding: 0;
	margin-bottom: 1em;
	text-indent: -1em;
	margin-left: 1em;
}
.botton {
	padding-bottom: 0;
	border-top: 1px #BBB solid;
	border-bottom: 1px #BBB solid;
	padding: 5px 0 5px 8px;
	font-size: 12px;
	background-image: url('images/gr_botton01.gif');
	background-repeat: repeat-x;
	margin-bottom: 0;
	font-weight: bold;
	margin-left: 0;
}
.botton02 {
	padding-bottom: 0;
	border: 1px #BBB solid;
	padding: 0;
	background-image: url('images/gr_botton02.gif');
	background-repeat: repeat-x;
	margin-bottom: 2px;
	margin-left: 0;
}
.half-botton-aria {
	border: 1px #BBB solid;
	width: 300px;
	margin-bottom: 16px;
	margin-right: 8px;
}
.half-botton-aria a {
	text-decoration: none;
	display: block;
}
.half-botton-aria a:hover {
	text-decoration: none;
	background-color: #D3E4FE;
}
.half-botton-aria_cap {
	padding: 2px 4px 1px 4px;
}
.kakaku {
	font-size: 1.1em;
	color: #990000;
}
.bg-c_gray {
	background-color: #EEF9FF;
}
div.main-sub {
	float: right;
	width: 200px;
	margin-left: 16px;
	background-color: #FFF;
	margin-right: 16px;
}
div.main-sub240 {
	float: right;
	width: 240px;
	padding-right: 0;
	background-color: #FFF;
}
div.main-sub240l {
	float: left;
	width: 240px;
	padding-right: 0;
	background-color: #FFF;
}
div.main-sub200 {
	float: right;
	width: 200px;
	padding-right: 0;
	background-color: #FFF;
}
div.main-sub360l {
	float: left;
	width: 360px;
	padding: 0;
}
/* ========ページタイトル CUSTOMIZE======== */
div#header img {
	margin: 8px 0 0 0;
}
div#pan p {
	margin: 0;
	font-size: 0.9em;
}
div#c-title p {
	margin: 0;
	font-size: 0.9em;
}
/* Search CUSTOMIZE */
.search-submit {
	border-bottom: 1px #888888 solid;
	border-top: 1px #888888 solid;
	float: right;
	width: 51px;
	height: 19px;
}
.search-key {
	border: 1px #aaaaaa solid;
	margin: 0px;
	padding: 0px;
	width: 138px;
	height: 19px;
	float: left;
}

/* ========タイトル（コンテンツ） CUSTOMIZE======== */
div#c-title h1 {
	background-position: 0% 0%;
	margin: 16px 0 0 0;
	padding: 6px 0 12px 24px;
	font-size: 20px;
	letter-spacing: 0.4em;
	background-image: url('images/gr_h1.gif');
	background-repeat: repeat-x;
	color: #888;
}
div#c-title h1 a {
	color: #888;
	display: block;
}
div#c-title h1 a:hover {
	color: #888;
	text-decoration: none;
}
/* ========submenu CUSTOMIZE======== */
le h1 a:hover {
	color: #888;
	text-decoration: none;
}
/* ========submenu CUSTOMIZE======== */
div#sb-menu li {
	margin: 0;
	width: 120px;
	float: left;
	color: #aaa;
	text-align: center;
	list-style-type: none;
	padding-left: 2px;
}
/* ↓サブメニューボタン背景画像 */
div#sb-menu li a {
	border-right: 1px #ddd solid;
	border-left: 1px #FFF solid;
	margin: 0;
	display: block;
	padding: 8px 0 5px 0;
	color: #555;
	background: url("images/gr_sb-menu02.gif") 0 100% repeat-x;
	line-height: 12px;
	margin-top: 8px;
	font-size: 12px;
}
div#sb-menu li a:hover {
	text-decoration: none;
	background: url("images/gr_sb-menu03.gif") 100% 100% repeat-x;
}
div#sb-menu a.active {
	text-decoration: none;
	background: url("images/gr_sb-menu02.gif") 100% 100% repeat-x;
}
/* ========submenu02(幅広) CUSTOMIZE======== */
div#sb-menu02 ul {
	margin: 0;
	padding: 0;
	height: 30px;
}
div#sb-menu02 li {
	margin: 0;
	width: 140px;
	float: left;
	color: #aaa;
	text-align: center;
	list-style-type: none;
	padding-left: 2px;
}
/* ↓サブメニューボタン背景画像 */
div#sb-menu02 li a {
	border-right: 1px #dddddd solid;
	border-left: 1px #FFFFFF solid;
	margin: 0;
	display: block;
	padding: 8px 0 5px 0;
	color: #555;
	background: url("images/gr_sb-menu02.gif") 0 100% repeat-x;
	line-height: 12px;
	margin-top: 8px;
	font-size: 12px;
}
div#sb-menu02 li a:hover {
	text-decoration: none;
	background: url("images/gr_sb-menu03.gif") 100% 100% repeat-x;
}
div#sb-menu02 a.active {
	text-decoration: none;
	background: url("images/gr_sb-menu02.gif") 100% 100% repeat-x;
}
/* ========コンテンツmenu CUSTOMIZE======== */
div#contents-menu ul {
	margin: 0;
	padding: 0;
	height: 30px;
}
div#contents-menu li {
	margin: 0;
	width: 120px;
	float: left;
	font-size: 12px;
	color: #aaa;
	text-align: center;
	list-style-type: none;
	padding-left: 2px;
}
/* ↓サブメニューボタン背景画像 */
div#contents-menu li a {
	border-right: 1px #ddd solid;
	border-left: 1px #FFF solid;
	display: block;
	padding: 8px 0 5px 0;
	color: #555;
	background: url('images/gr_contents-menu02.gif') repeat-x 0 100%;
	line-height: 12px;
	margin-top: 8px;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
}
div#contents-menu li a:hover {
	text-decoration: none;
	background: url("images/gr_contents-menu04.gif") 100% 100% repeat-x;
}
div#contents-menu a.active {
	text-decoration: none;
	background: url('images/gr_contents-menu02.gif') repeat-x 100% 100%;
}


/* ========コンテンツmenu-b(blue) CUSTOMIZE======== */
div#contents-menu-b ul {
	margin: 0;
	padding: 0;
	height: 30px;
}
div#contents-menu-b li {
	margin: 0;
	width: 120px;
	float: left;
	font-size: 12px;
	color: #aaa;
	text-align: center;
	list-style-type: none;
	padding-left: 2px;
}
/* ↓サブメニューボタン背景画像 */
div#contents-menu-b li a {
	border-right: 1px #ddd solid;
	border-left: 1px #FFF solid;
	display: block;
	padding: 8px 0 5px 0;
	color: #FFF;
	font-weight:bold;
	background: url('images/gr_contents-menu02_b.gif') repeat-x 0 100%;
	line-height: 12px;
	margin-top: 8px;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
}
div#contents-menu-b li a:hover {
	text-decoration: none;
	color:#FFF;
	background: url("images/gr_contents-menu03_b.gif") 100% 100% repeat-x;
}
div#contents-menu-b a.active {
	text-decoration: none;
	background-color:#FFF;
	color:#666;
	background-image:none;
}

/* ========コンテンツmenu_g(green) CUSTOMIZE======== */
div#contents-menu-g ul {
	margin: 0;
	padding: 0;
	height: 30px;
}
div#contents-menu-g li {
	margin: 0;
	width: 120px;
	float: left;
	font-size: 12px;
	color: #aaa;
	text-align: center;
	list-style-type: none;
	padding-left: 2px;
}
/* ↓サブメニューボタン背景画像 */
div#contents-menu-g li a {
	border-right: 1px #ddd solid;
	border-left: 1px #FFF solid;
	display: block;
	padding: 8px 0 5px 0;
	color: #FFF;
	font-weight:bold;
	background: url('images/gr_contents-menu02_g.gif') repeat-x 0 100%;
	line-height: 12px;
	margin-top: 8px;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
}
div#contents-menu-g li a:hover {
	text-decoration: none;
	color:#FFF;
	background: url("images/gr_contents-menu03_g.gif") 100% 100% repeat-x;
}
div#contents-menu-g a.active {
	text-decoration: none;
	background-color:#FFF;
	color:#666;
	background-image:none;
}

/* ========コンテンツmenu_o(orange) CUSTOMIZE======== */
div#contents-menu-o ul {
	margin: 0;
	padding: 0;
	height: 30px;
}
div#contents-menu-o li {
	margin: 0;
	width: 120px;
	float: left;
	font-size: 12px;
	color: #aaa;
	text-align: center;
	list-style-type: none;
	padding-left: 2px;
}
/* ↓サブメニューボタン背景画像 */
div#contents-menu-o li a {
	border-right: 1px #ddd solid;
	border-left: 1px #FFF solid;
	display: block;
	padding: 8px 0 5px 0;
	color: #FFF;
	font-weight:bold;
	background: url('images/gr_contents-menu02_o.gif') repeat-x 0 100%;
	line-height: 12px;
	margin-top: 8px;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
}
div#contents-menu-o li a:hover {
	text-decoration: none;
	color:#FFF;
	background: url("images/gr_contents-menu03_o.gif") 100% 100% repeat-x;
}
div#contents-menu-o a.active {
	text-decoration: none;
	background-color:#FFF;
	color:#666;
	background-image:none;
}


/* ======== トップ等il項目タグ CUSTOMIZE======== */
.list000 {
}
.list000 ul {
	margin: 0;
	padding: 0;
}
.list000 li {
	list-style: none;
}
.list000 li a {
	display: block;
	color: #555;
	font-size: 1.1em;
}
.list000 li a:hover {
	border: none;
	background-color: #D3E4FE;
	text-decoration: none;
}
.list001 {
}
.list001 ul {
	margin: 5px 0 0 0px;
	padding: 0;
}
.list001 li {
	padding: 8px 0 8px 0;
	list-style: none;
	background: url("images/bg_sub_line.gif") 0 100% repeat-x;
}
.list001 li a {
	display: block;
	color: #555;
}
.list001 li a:hover {
	border: none;
	background-color: #D3E4FE;
	text-decoration: none;
}
.bl-bk {
	border-left: 8px #555555 solid;
	padding-left: 1em;
}
.bl-r {
	border-left: 8px #FF5050 solid;
	padding-left: 1em;
}
.bl-g {
	border-left: 8px #339933 solid;
	padding-left: 1em;
}
.bl-b {
	border-left: 8px #0066CC solid;
	padding-left: 1em;
}
.bl-org {
	border-left: 8px #FF9900 solid;
	padding-left: 1em;
}
.bl-p {
	border-left: 8px #FF6699 solid;
	padding-left: 1em;
}
.bl-c {
	border-left: 8px #CC6600 solid;
	padding-left: 1em;
}
.bl-bg {
	border-left: 8px #0099FF solid;
	padding-left: 1em;
}
.pr-kakomi {
	border-left: 2px #ddd solid;
	border-bottom: 1px #ddd solid;
	border-right: 1px #ddd solid;
	border-top: 1px #ddd solid;
	padding: 4px 4px 8px 4px;
	background-position: bottom;
	margin-bottom: 4px;
	background-image: url('images/i_pr_kakomi002.gif');
	background-repeat: repeat-x;
	display: block;
	width: 240px;
}
.pr-kakomi a {
	display: block;
	color: #666;
}
.pr-kakomi a:hover {
	border: none;
	background: #D3E4FE;
	text-decoration: none;
}
/* ■■■■■■■■■■■■contents02 CUSTOMIZE■■■■■■■■■■■■■■■■■■ */
/* h1 CUSTOMIZE */
div#contents02 h1.products-title {
	font-size: 2.2em;
	margin-top: 16px;
}
div#contents02 h1 a.products-title {
	color: #555;
	text-decoration: none;
}
/* ■■■■■■■■■■■■メインコンテンツ CUSTOMIZE■■■■■■■■■■■■■■■■■■ */
/* h1 CUSTOMIZE */
div#main h1.page-title {
	font-size: 1.4em;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-bottom: 4px;
	margin-top: 16px;
}
div#main h3 {
	margin-bottom: 12px;
	font-size: 1.4em;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	line-height: 1.5em;
	margin-top: 12px;
}
div#main h4 {
	margin-bottom: 4px;
	font-size: 1.25em;
	background-image: url('images/i_arrow02.gif');
	background-repeat: no-repeat;
	border-bottom-color: #aaa;
	padding-left: 12px;
	margin-top: 8px;
}
div#main h5 {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-bottom: 8px;
	font-size: 1.1em;
	margin-top: 8px;
}
div#main h6 {
	border-bottom-width: 1px;
	margin-bottom: 8px;
	font-size: 1em;
	margin-top: 8px;
}
div#main dl dd {
	margin-left: 0;
	padding: 2px 0.5em 2px 10em;
	background: url("images/bg_info_line.gif") 0 100% repeat-x;
	float: none;
	padding-left: 11em;
}
div#main dl dt {
	float: left;
	width: 9em;
	padding: 2px 0.5em 2px 1em;
}
div#main img {
	vertical-align: top;
}
div#main dl {
	margin-left: 1em;
	margin-top: 0;
	margin-bottom: 0.5em;
}
div#main ol {
	list-style-type: decimal;
	margin-left: 3em;
}
div#main ul {
	list-style-type: none;
}
div#main li {
	margin-left: 8px;
	margin-right: 8px;
}
div#main dt {
	margin-bottom: 3px;
}
div#main dd {
	padding: 0;
	margin: 0 0 0.5em 1em;
	padding: 3px;
	background: #FFF3EF;
}
/* sb-menu03 */
div#sb-menu03 li a {
	padding: 2px 8px 8px 8px;
	background-image: url('images/gr_cap-b01.jpg');
	background-repeat: repeat-x;
	border: 1px #aaa solid;
	font-size: 1em;
	line-height: 1.2em;
}
div#sb-menu03 li a:hover {
	padding: 2px 8px 8px 8px;
	background-image: url('images/gr_cap-b01_h.jpg');
	background-repeat: repeat-x;
	border: 1px #aaa solid;
	font-size: 1em;
	line-height: 1.2em;
}
div#sb-menu03 img {
	float : right;
}
.under-line_d {
	border-bottom: 1px #AAA dotted;
	display: block;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}
.under-line_d02 {
	border-bottom: 1px #AAA dotted;
	display: block;
	margin-bottom: 0.5em;
	margin-top: 0.4em;
	font-size: 1.5em;
	color: #558;
	font-weight: bold;
	padding-bottom: 0.5em;
	line-height: 1em;
}
/* ========TOTOP CUSTOMIZE======== */
div#totop p {
	font: 0.75em serif;
	position: relative;
	margin: 0;
	left: 500px;
	width: 120px;
}
div#totop p a {
	padding-left: 8px;
	background: url("images/bg_totop.gif") 0 50% no-repeat;
	font-size: 9px;
}
/* ========FOOTMENU CUSTOMIZE========= */
div#footMenu ul {
	position: static;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-left: 50px;
}
div#footMenu li {
	position: relative;
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	font-size: 0.9em;
}
/* ========FOOTER CUSTOMIZE======== */
div#footer address {
	font-size: 0.75em;
}
/* ■■■■■■■■■■■■テーブル CUSTOMIZE■■■■■■■■■■■■■■■■■■ */
/* ========画像解説キャプションテーブル（右よせ）======== */
table.caption-r {
	margin: 0 0 16px 0;
	float: right;
}
table.caption-r td {
	font-size: 0.9em;
	line-height: 1.2em;
	vertical-align: top;
	padding: 2px 4px 2px 4px;
}
table.caption-r img {
	padding: 0 0 2px 0;
}
/* ========画像解説キャプションテーブル（左よせ）======== */
table.caption-l {
	margin: 0 0 16px 0;
	float: left;
}
table.caption-l td {
	font-size: 0.9em;
	line-height: 1.2em;
	vertical-align: top;
	padding: 2px 4px 2px 4px;
}
table.caption-l img {
	padding: 0 0 2px 0;
}
/* ========レイアウト======== */
table.table00 {
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells:hide;
	margin: 0;
}
table.table00 th {
	border: 0;
	padding: 0;
	text-align: left;
}
table.table00 td {
	border: 0;
	padding: 0;
	text-align: left;
	vertical-align: top;
}
/* ========通常======== */
table {
	font-size:100%;
}
table.table01 {
	border-top: 1px solid #888;
	border-left: 1px solid #888;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	margin-bottom: 16px;
	font-size: 1em;
	margin-left: 1em;
	line-height:1.5em;
}
table.table01 th {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 0.3em 1em;
	text-align: left;
	font-size: 0.9em;
	background-color: #eee;
}
table.table01 td {
	border-right: 1px solid #888;
	border-bottom: 1px solid #888;
	padding: 0.3em 1em;
	text-align: left;
	vertical-align: top;
}
/* ========小さめ======== */
table.table03 {
	border-top: 1px solid #888;
	border-left: 1px solid #888;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	margin-bottom: 16px;
	font-size: 0.9em;
	margin-left: 1em;
	line-height:1.5em;
}
table.table03 th {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 0.3em 1em;
	text-align: left;
	background-color: #eee;
}
table.table03 td {
	border-right: 1px solid #888;
	border-bottom: 1px solid #888;
	padding: 0.3em 1em;
	text-align: left;
	vertical-align: top;
}
/* ========枠透明（レイアウト用）======== */
table.table05 {
	border-top: 0px;
	border-left: 0px;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	margin-bottom: 16px;
	font-size: 1em;
	margin-left: 16px;
	line-height:1.5em;
}
table.table05 th {
	border-right: 0px;
	border-bottom: 0px;
	padding: 0.3em 1em;
	text-align: left;
	font-size: 0.9em;
}
table.table05 td {
	border-right: 0px;
	border-bottom: 0px;
	padding: 0.1em 0.5em;
	text-align: left;
	vertical-align: top;
}
/* ========枠透明（レイアウト用） 小さめ======== */
table.table04 {
	border-right: 0px;
	border-bottom: 0px;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	margin-bottom: 16px;
	font-size: 0.9em;
	line-height:1.5em;
}
table.table04 th {
	border-right: 0px;
	border-bottom: 0px;
	padding: 0.3em 1em;
	text-align: left;
	background-color: #eee;
}
table.table04 td {
	border-right: 0px;
	border-bottom: 0px;
	padding: 0.3em 1em;
	text-align: left;
	vertical-align: top;
}
/* ========小さめ スペース小======== */
table.table06 {
	border-top: 1px solid #888;
	border-left: 1px solid #888;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	margin-bottom: 16px;
	font-size: 0.9em;
	margin-left: 1em;
	line-height:1.5em;
}
table.table06 th {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 2px;
	text-align: center;
	background-color: #eee;
}
table.table06 td {
	border-right: 1px solid #888;
	border-bottom: 1px solid #888;
	padding: 2px;
	text-align: center;
	vertical-align: top;
}
.table06 a {
	display:block;
}
.table06 a:hover {
	display:block;
	background-color:#D3E4FE;
}


/* ========FAQ CUSTOMIZE======== */
div#faq {
	float: left;
	width: 56px;
	margin-top: 20px;
	margin-left: 20px;
	padding-left: 40px;
	padding-right: 0;
}
.img_faq {
	position: relative;
	top: 22px;
	right: 24px;
}
div#faq .indent {
	text-indent: -22px;
	margin-left: 0;
}

/* ========div coment CUSTOMIZE======== */
.coment {
	border: 2px #aaa dotted;
	padding: 16px;
	width: 560px;
	margin-top: 20px;
	margin-left: 20px;
	clear: both;
	overflow:auto;
}
.coment_main {
	float: left;
	width: 380px;
	margin-top: 0;
}
.coment_cap {
	margin-top: 0;
	margin: 0;
	float: right;
	width: 140px;
}
/* ========div coment04 CUSTOMIZE======== */
.coment04 {
	border-color: #FF9933;
	border: 2px #aaa dotted;
	padding: 8px;
	margin-left: 8px;
	clear: both;
	background-color: #FFF;
	margin-bottom: 8px;
	overflow : hidden;
}
.db {
}
.db a {
	display: block;
	color: #555;
}
.db a:hover {
	border: none;
	background: #D3E4FE;
	text-decoration: none;
}
.w-240px {
	width: 240px;
}
/* スズキ校務関連 */
.sk001 {
	font-size: 1.6em;
	color: #FFF;
	font-weight: bold;
	line-height: 1.8em;
	text-indent: -1em;
}
.f-right_mt2 {
	float: right;
	clear: both;
}
.p-w {
	margin-right: 220px;
}
.p-w02 {
	margin-right: 260px;
}
.border4 {
	border: 1px #999 solid;
}
.nc001 {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	border: 1px #1F85EB solid;
	background-color: #DEF;
	padding: 1px 2px 2px 2px;
	color: #1F85EB;
}
.nc002 {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	border: 1px #4A994A solid;
	background-color: #ddFFdd;
	padding: 1px 2px 2px 2px;
	color: #4A994A;
	letter-spacing: 0.25em;
}
.nc003 {
	font-family: "ＭＳ ゴシック", Arial, sans-serif;
	border: 1px #E6518C solid;
	background-color: #FFF4F9;
	padding: 1px 2px 2px 2px;
	color: #E6518C;
	letter-spacing: 0.12em;
}
div#rireki dl dd {
	margin-left: 0;
	padding: 2px 0.5em 2px 10em;
	background: url("images/bg_info_line.gif") 0 100% repeat-x;
	float: none;
	padding-left: 16em;
	text-indent: -1em;
}
div#rireki dl dt {
	float: left;
	width: 14em;
	padding: 2px 0.5em 2px 1em;
}
div#rireki dl {
	margin-left: 1em;
	margin-top: 0;
	margin-bottom: 0.5em;
}
.m-top {
	margin-top: 0.5em;
}
.m-bottom {
	margin-bottom: 8px;
}
.vert-al_m {
	vertical-align:middle;
}
.p-left36 {
	margin: 0;
	padding-left: 48px;
	margin-bottom: 8px;
}
.blocklink {
	display:block;
}
.faq_logo_aria {
	border: 1px #BBB solid;
	width: 205px;
	margin-bottom: 6px;
	margin-right: 2px;
}
.botton03 {
	padding-bottom: 0;
	border: 1px #BBB solid;
	padding: 0;
	background-image: url('images/gr_botton03.gif');
	background-repeat: repeat-x;
	margin-bottom: 2px;
	margin-left: 0;
}
div#botton a.active {
	padding-bottom: 0;
	border: 1px #BBB solid;
	padding: 0;
	background-image: url('images/gr_botton03.gif');
	background-repeat: repeat-x;
	margin-bottom: 2px;
	margin-left: 0;
}
div#botton li {
	padding-bottom: 0;
	border: 1px #BBB solid;
	padding: 0;
	background-image: url('images/gr_botton02.gif');
	background-repeat: repeat-x;
	margin-bottom: 2px;
	margin-left: 0;
}

.clear_float{
	clear: both;
}
/* ========SNSバーの設定======== */
/* ----基本---- */
.sns_bar {
	overflow: hidden;
	margin-bottom: 10px;
}
.sns_bar:after {
	clear: both;
}
.sns_bar ul {
	list-style: none;
	padding: 0px;
}
.sns_bar ul li {
	float: left;
}
/* ----Twitterボタンの幅の設定---- */
iframe.twitter-share-button {
	width: 105px!important;
}